/**
 * ALL CUSTOMIZATONS TO CSS GO HERE.
 * This file is loaded last so all selectors in other CSS files are overridden here.
 */

/*
#menu {
	width: 100%;
	margin: 0 auto;
	padding: 0px;
	padding-bottom: 10px;
	margin-top: -25px;
	z-index: 99;
}

#menu table td {
	padding-top: 10px;
	padding-bottom: 10px;
}

#menu ul {
	list-style: none outside none;
    margin: 0;
    padding: 0;
}

#menu li {
    display: inline;
    font-weight: bold;
	padding-left: 5px;
    padding-right: 8px;
    background: none repeat scroll 0 0 transparent;
}

#menu a {
	color: tan;
	font-size: 13px;
	text-decoration: none;
}

#menu a:hover {
	text-decoration: underline;	
}
*/

/*
body {
	font-family: Geneva, verdana, helvetica, tahoma, Arial, sans-serif;
	font-size: 13px;
	background-color: #FFFFFF;
}
*/

/*
h1 { font-size: 22px; font-weight: bold }
h2 { font-size: 18px; font-weight: bold }
h3 { font-size: 14px; font-weight: bold }
h4 { font-size: 13px; font-weight: bold }
*/

th, td.regularheader {
	background-color: #525152; 
	color: #ffffff; 
}

#srvletarea td { padding: 3px 4px 3px 4px; } 
#srvletarea th { padding: 3px 4px 3px 4px; } 

#srvletarea.srvletpopup td { padding: 5px; }

#srvletarea #adpage table.catalogTable td, #srvletarea #adpage table.catalogTable th {
	font-size: 11px;
}

#srvletarea p, #srvletarea td, #srvletarea th, #srvletarea li {
	font-size: 11pt;
}

/****************************************************************
 * 	jQuery related styles                                    		
 ****************************************************************/

#srvletarea textarea, #srvletarea input[type=text], #srvletarea input[type=password], #srvletarea input[type=number] {
	-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; 

}

#srvletarea input[type=button], #srvletarea input[type=submit], #srvletarea input[type=reset] {
    background-color: #39814b;
    color: #ffffff;
    border-color: #39814b;
    /* padding: 5px 15px; */
    border-radius: 6px;
    border-width: 0.2em;
    font-family: "roboto";
    font-weight: 700;    
}

#srvletarea {
	margin: 0 auto;
}

.login-wrapper {
	display: initial;
}

.login-wrapper input[type=submit], .login-wrapper input[type=text], .login-wrapper input[type=password] {
  width: 100%;
}

div.submitCrossSell {
  height: 200px;
  border: none;
  padding: 0;
  border-radius: 24px;
  overflow: hidden;
  margin: 0 2vw 0 0;
  background-size: cover;
}

div.submitCrossSell > a {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: flex-end;
  font-size: 1em;
}

div.submitCrossSell > a > span {
  background-color: #343434;
  font-family: "roboto slab";
  font-weight: 900;
  color: #ffffff;
  padding: 1em;
  width: 100%;
  opacity: 1;
}

.header-toolbar {
	grid-template-rows: 100px 1fr;
}

/* Hide login link and vendor links on public catalog page */
#public-cartinfo, div.linkcell.vendor-link {
	display: none;
}

.search-wrap .searchsubmit, .search-wrap .searchsubmit:hover {
    padding: 12px 12px;
}

/* Fix CODO style for public catalog */
button.primary.alt,
[type=button].primary.alt {
  border-width: 1px;
}

img.ui-datepicker-trigger {
	content: url("../images/icon-datepicker.svg");
}
